retroarch-assets (1:1.19.1+ppa1-1~ubuntu24.04.1~3rdp4r7yr3p0~1) noble; urgency=low

  * Non-maintainer upload.
  * OBS home:3rdp4r7yr3p0 Rebuild/Re-Packaging.

 -- 3rdp4r7yr3p0 <3rdp4r7yr3p0@gmail.com>  Tue, 17 Dec 2024 16:22:48 +0000

retroarch-assets (1.19.1+ppa1-1~ubuntu24.04.1) noble; urgency=low

  * Auto build.

 -- Peter J. Mello <admin@petermello.net>  Sat, 08 Jun 2024 05:50:41 +0000

retroarch-assets (1.19.1+ds-1) noble; urgency=medium

  * New upstream release: v1.19.1

 -- Peter J. Mello <admin@petermello.net>  Mon, 03 Jun 2024 21:55:07 -0700

retroarch-assets (1.19.0+ds-1) noble; urgency=medium

  * New upstream release: v1.19.0

 -- Peter J. Mello <admin@petermello.net>  Wed, 29 May 2024 20:04:46 -0700

retroarch-assets (1.18.0+ds-1) mantic; urgency=medium

  * New upstream release: v1.18.0

 -- Peter J. Mello <admin@petermello.net>  Thu, 21 Mar 2024 08:09:00 -0700

retroarch-assets (1.17.0+ds-1) mantic; urgency=medium

  * New upstream release: v1.17.0

 -- Peter J. Mello <admin@petermello.net>  Fri, 02 Feb 2024 16:11:00 -0800

retroarch-assets (1.7.6+git20230911+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
    * Removes rgui/wallpaper/mystery_blocks* (Closes: #1053539)
  * Fix clean target to remove generated assets (Closes: #1045767)
  * Add myself to Uploaders

 -- Jonathan McDowell <noodles@earth.li>  Sat, 14 Oct 2023 18:12:17 +0100

retroarch-assets (1.16.0.3+ds-1) lunar; urgency=medium

  * New upstream release: v1.16.0.3

 -- Peter J. Mello <admin@petermello.net>  Thu, 28 Sep 2023 06:57:00 -0700

retroarch-assets (1.16.0.2+ds-1) lunar; urgency=medium

  * New upstream release: v1.16.0.2

 -- Peter J. Mello <admin@petermello.net>  Wed, 27 Sep 2023 17:11:00 -0700

retroarch-assets (1.16.0.1+ds-1) lunar; urgency=medium

  * New upstream release: v1.16.0.1

 -- Peter J. Mello <admin@petermello.net>  Tue, 26 Sep 2023 17:11:00 -0700

retroarch-assets (1.16.0+ds-1) lunar; urgency=medium

  * New upstream release: v1.16.0

 -- Peter J. Mello <admin@petermello.net>  Wed, 20 Sep 2023 17:11:00 -0700

retroarch-assets (1.7.6+git20221024+dfsg-4) unstable; urgency=medium

  * Team upload
  * Set NO_PNG_PKG_MANGLE=1 to fix Ubuntu build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 12:27:59 -0400

retroarch-assets (1.7.6+git20221024+dfsg-2ubuntu1) lunar; urgency=medium

  * Set NO_PNG_PKG_MANGLE=1 to fix Ubuntu build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2023 18:49:30 -0400

retroarch-assets (1.15.0+ds-1) kinetic; urgency=medium

  * New upstream release: v1.15.0

 -- Peter J. Mello <admin@petermello.net>  Wed, 15 Mar 2023 17:13:00 -0700

retroarch-assets (1.7.6+git20221024+dfsg-2) unstable; urgency=low

  * Update Vcs-* pointers to libretro subproject
  * Bump Standards-Version to 4.6.2
  * Add debian/gbp.conf pointing to main as the Debian branch

 -- Jonathan McDowell <noodles@earth.li>  Thu, 12 Jan 2023 19:48:03 +0000

retroarch-assets (1.7.6+git20221024+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream snapshot, 4ec80fafo (Closes: #926811)
    * Manufactured version from the first RetroArch release that has the Ozone
      UI.
    * Add build system
  * Switch to debhelper-compat, level 13
  * Mark binary package as Multi-Arch: foreign
  * Update fonts, drop use of hinted Roboto fonts (Closes: #922947)
  * Set Rules-Requires-Root to no
  * Expand package extended description
  * Update debian/copyright
  * Add README.source to describe building DFSG tarball
  * Add Vcs-* pointers to Salsa packaging repository

 -- Jonathan McDowell <noodles@earth.li>  Fri, 30 Dec 2022 19:03:32 +0000

retroarch-assets (1.14.0+ds-1) kinetic; urgency=medium

  * New upstream release: v1.14.0

 -- Peter J. Mello <admin@petermello.net>  Mon, 12 Dec 2022 05:11:00 -0800

retroarch-assets (1.13.0+ds-1) kinetic; urgency=medium

  * New upstream release: v1.13.0

 -- Peter J. Mello <admin@petermello.net>  Fri, 18 Nov 2022 18:10:00 -0800

retroarch-assets (1.12.0+ds-1) jammy; urgency=medium

  * New upstream release: v1.12.0

 -- Peter J. Mello <admin@petermello.net>  Sun, 16 Oct 2022 17:51:00 -0700

retroarch-assets (1.11.1+ds-1) jammy; urgency=medium

  * New upstream release: v1.11.1

 -- Peter J. Mello <admin@petermello.net>  Mon, 03 Oct 2022 22:46:00 -0700

retroarch-assets (1.11.0+ds-1) jammy; urgency=medium

  * New upstream release: v1.11.0

 -- Peter J. Mello <admin@petermello.net>  Thu, 29 Sep 2022 18:04:00 -0700

retroarch-assets (1.10.3+ds-1) impish; urgency=medium

  * New upstream release: v1.10.3

 -- Peter J. Mello <admin@petermello.net>  Sun, 10 Apr 2022 22:17:00 -0700

retroarch-assets (1.10.2+ds-1) impish; urgency=medium

  * New upstream release: v1.10.2

 -- Peter J. Mello <admin@petermello.net>  Mon, 28 Mar 2022 18:08:00 -0700

retroarch-assets (1.10.1+ds-1) impish; urgency=medium

  * New upstream release: v1.10.1

 -- Peter J. Mello <admin@petermello.net>  Fri, 04 Mar 2022 04:43:00 -0800

retroarch-assets (1.10.0+ds-1) impish; urgency=medium

  * New upstream release: v1.10.0

 -- Peter J. Mello <admin@petermello.net>  Thu, 20 Jan 2022 05:52:00 -0800

retroarch-assets (1.9.14+ds-1) impish; urgency=medium

  * New upstream release: v1.9.14

 -- Peter J. Mello <admin@petermello.net>  Sat, 04 Dec 2021 22:12:00 -0800

retroarch-assets (1.9.13.2+ds-1) impish; urgency=medium

  * New upstream release: v1.9.13.2

 -- Peter J. Mello <admin@petermello.net>  Fri, 12 Nov 2021 11:40:00 -0800

retroarch-assets (1.9.13.1+ds-1) impish; urgency=medium

  * New upstream release: v1.9.13.1

 -- Peter J. Mello <admin@petermello.net>  Wed, 10 Nov 2021 17:00:00 -0800

retroarch-assets (1.9.13+ds-1) impish; urgency=medium

  * New upstream release: v1.9.13

 -- Peter J. Mello <admin@petermello.net>  Sat, 06 Nov 2021 19:28:00 -0700

retroarch-assets (1.9.12+ds-1) impish; urgency=medium

  * New upstream release: v1.9.12

 -- Peter J. Mello <admin@petermello.net>  Sat, 23 Oct 2021 18:55:00 -0700

retroarch-assets (1.9.11+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.11

 -- Peter J. Mello <admin@petermello.net>  Sat, 09 Oct 2021 07:25:00 -0700

retroarch-assets (1.9.10+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.10

 -- Peter J. Mello <admin@petermello.net>  Sat, 18 Sep 2021 20:19:00 -0700

retroarch-assets (1.9.9+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.9

 -- Peter J. Mello <admin@petermello.net>  Sat, 04 Sep 2021 18:46:00 -0700

retroarch-assets (1.9.8+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.8

 -- Peter J. Mello <admin@petermello.net>  Sun, 22 Aug 2021 09:18:00 -0700

retroarch-assets (1.9.7+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.7

 -- Peter J. Mello <admin@petermello.net>  Sat, 24 Jul 2021 22:58:00 -0700

retroarch-assets (1.9.6+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.6

 -- Peter J. Mello <admin@petermello.net>  Sat, 03 Jul 2021 17:39:00 -0700

retroarch-assets (1.9.5+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.5

 -- Peter J. Mello <admin@petermello.net>  Sat, 12 Jun 2021 18:07:00 -0700

retroarch-assets (1.9.4+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.4

 -- Peter J. Mello <admin@petermello.net>  Sat, 29 May 2021 00:23:00 -0700

retroarch-assets (1.9.3+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.3

 -- Peter J. Mello <admin@petermello.net>  Sat, 15 May 2021 10:57:00 -0700

retroarch-assets (1.9.2+ds-1) hirsute; urgency=medium

  * New upstream release: v1.9.2

 -- Peter J. Mello <admin@petermello.net>  Fri, 30 Apr 2021 09:19:00 -0700

retroarch-assets (1.9.1+ds-1) groovy; urgency=medium

  * New upstream release: v1.9.1

 -- Peter J. Mello <admin@petermello.net>  Sun, 28 Mar 2021 13:43:00 -0700

retroarch-assets (1.9.0+ds-1) focal; urgency=medium

  * New upstream release: v1.9.0

 -- Peter J. Mello <admin@petermello.net>  Fri, 07 Aug 2020 15:06:00 -0700

retroarch-assets (1.8.9-1) focal; urgency=low

  * New upstream release.

 -- Paul Preuss <paul@dokomi.de>  Sun, 21 Jun 2020 20:00:00 +0200

retroarch-assets (1.8.8-1) focal; urgency=low

  * New upstream release.

 -- Paul Preuss <paul@dokomi.de>  Mon, 01 Jun 2020 23:00:00 +0200

retroarch-assets (1.8.6-1) focal; urgency=low

  [RetroArch Team]
  * Updated to latest git.

  [hunterk]
  * Remove nonexistent assets that were breaking the package and add new ones

 -- Paul Preuss <paul@dokomi.de>  Mon, 11 May 2020 16:00:00 +0200

retroarch-assets (1.7.5-1) bionic; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 02 Oct 2018 02:31:00 -0300

retroarch-assets (1.7.0-1) artful; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 26 Dec 2017 02:32:00 -0300

retroarch-assets (1.6.8-1) artful; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 21 Nov 2017 00:07:00 -0300

retroarch-assets (1.6.7-1) zesty; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 18 Aug 2017 03:33:00 -0300

retroarch-assets (1.6.1-1) zesty; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 30 Jun 2017 20:12:00 -0300

retroarch-assets (1.6.0-1) zesty; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Thu, 01 Jun 2017 20:18:00 -0300

retroarch-assets (1.5.0-1) yakkety; urgency=low

  * Updated to latest git.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 10 Mar 2017 14:58:00 -0300

retroarch-assets (1.4.1+git20170209+dfsg1-1) experimental; urgency=low

  * Updated to latest git, f60758f.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 15 Feb 2017 18:31:00 -0300

retroarch-assets (1.4.1-1) yakkety; urgency=low

  * Updated to latest git, f60758f.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sat, 11 Feb 2017 00:57:00 -0300

retroarch-assets (1.3.6+git20160731+dfsg1-1) xenial; urgency=low

  * Updated to latest git, c8f7c0b.
  * Changed package maintainer to Debian Games Team.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 17 Aug 2016 22:15:00 -0300

retroarch-assets (1.3.0+git20160522+dfsg1-2) xenial; urgency=low

  * Fixed fonts symlinks.
  * Relicensed the package to CC-BY-4.0.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 27 May 2016 15:38:00 -0300

retroarch-assets (1.3.0+git20160522+dfsg1-1) xenial; urgency=low

  * Initial release (Closes: #792608).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 22 May 2016 15:59:00 -0300
